Makeup Masterclass - Support #4316

Otkazivanje modela
12/28/2025 04:32 PM - Tijana Paradina

Status:
Priority:
Assignee:
Category:

Target version:

New

Urgent

Tijana Paradina
Organizacija
Verzija 1.0.1

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/28/2025
12/29/2025
50%

0.00 hour
1.00 hour

Description

Postovani u€esnici i kolege,

Zelim da vas obavestim da je doslo do otkazivanja modela u poslednjem trenutku. U potrazi smo za novim modelo, i problem ée biti

resen veé sutra.

Ukoliko imate bilo kakva pitanja ili sugestije, slobodno se obratite meni ili ¢lanu tima z

Srdacan pozdrav,
Tijana

History

#1 - 12/28/2025 04:33 PM - Tijana Paradina

- Priority changed from Normal to Urgent

#2 - 12/28/2025 04:34 PM - Tijana Paradina

- % Done changed from 10 to 0
- Estimated time deleted (1.00 h)

#3 - 12/28/2025 04:35 PM - Tijana Paradina

- % Done changed from 0 to 50
